package cn.gyee.tamplate.model;
// default package



public class Stoptype implements java.io.Serializable {

	// Fields

	/** 
    * @Fields serialVersionUID : TODO
    */ 
    
    
    private static final long serialVersionUID = -1072296108775365100L;
	private String id;
	private String name;
	private Boolean isPlan;
	private String  nwys;
	private String  parentid;
	private Boolean isFlod;
	
	// Constructors

	/** default constructor */
	public Stoptype() {
	}

	public String getId() {
    	return id;
    }

	public void setId(String id) {
    	this.id = id;
    }

	public String getName() {
    	return name;
    }

	public void setName(String name) {
    	this.name = name;
    }

	
	public Boolean getIsPlan() {
    	return isPlan;
    }

	public void setIsPlan(Boolean isPlan) {
    	this.isPlan = isPlan;
    }

	public String getNwys() {
    	return nwys;
    }

	public void setNwys(String nwys) {
    	this.nwys = nwys;
    }

	public String getParentid() {
    	return parentid;
    }

	public void setParentid(String parentid) {
    	this.parentid = parentid;
    }

	public Boolean getIsFlod() {
    	return isFlod;
    }

	public void setIsFlod(Boolean isFlod) {
    	this.isFlod = isFlod;
    }

	
	

}